Package: org.codehaus.groovy.tools.groovydoc

## [Groovy] Class Main

- org.codehaus.groovy.tools.groovydoc.Main

- Main CLI entry-point for `groovydoc`.

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `static def` | `collectSourceFileNames(List<String> remainingArgs, String[] sourceDirs, List<String> exclusions)`
    `` | `static void` | `execute()`
    `` | `static void` | `main(String[] args)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, toString, hashCode, getClass, notify, notifyAll, wait, wait, wait`

- - ### Method Detail

    - #### static def collectSourceFileNames(List<String> remainingArgs, String[] sourceDirs, List<String> exclusions)

    - #### static void execute()

    - #### static void main(String[] args)